Subject: RE: Faulty Products - Needs to be sent to EPOS Tokyo
From: Mao Shibata <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, Marika Fujita <[email-masked]>, Akihiko Yamamoto <[email-masked]>, Kaho Ogawa <[email-masked]>
Date: Fri, 18 Dec 2020 09:13:34 +0000

Dear Pritish,

Thank you for replying.
I am glad to hear that and I really appreciate for your kind understanding.

Thank you and have a great weekend!

Kind Regards,
Mao

From: Pritish Nandi <[email-masked]>
Sent: Friday, December 18, 2020 4:30 PM
To: Client Queries - Osaka YOS <[email-masked]>
Cc: saurabh <[email-masked]>; Marika Fujita <[email-masked]>; Akihiko Yamamoto <[email-masked]>; Kaho Ogawa <[email-masked]>
Subject: Re: Faulty Products - Needs to be sent to EPOS Tokyo

Dear Mao,

Thank you for your reply. That is not a problem at all. I already had a word with Saurabh on that and already advised the team that this is not possible.

Thank you again for all that you do.

Kind Regards,
Pritish

________________________________
From: "Mao Shibata" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Marika Fujita" <[email-masked]<mailto:[email-masked]>>, "Akihiko Yamamoto" <[email-masked]<mailto:[email-masked]>>, "Kaho Ogawa" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, December 18, 2020 7:42:38 AM
Subject: RE: Faulty Products - Needs to be sent to EPOS Tokyo

Dear Pritish,

Thank you for your questions.

Unfortunately, I checked all returners information but I couldn’t find below names.
Perhaps, they sent broken headsets to vendors (such as Edion and Big Camera) first, then Canon Marketing Japan sent all equipment together.

Canon Marketing Japan only sent headset information as attached so we don’t know customer’s name.
Moreover, we arrange the industrial waste disposer and discard broken handsets when your cabinet gets full as first arrangement,
so below equipment might have been already discarded.

Please accept my sincere apologies for not being able to comply with your request.
Please let us know if there is any other things we can do for you.

Sincerely,
Mao
Mao Shibata
Jr. Secretary

T +81 6 6133 5702 Global Dial *932 5702
[email-masked]<mailto:[email-masked]>
Level 19, Hilton Plaza Wst Office Tower, 2-2-2 Umeda Kita-ku, Osaka,
530-0001, Japan
W servcorp.co.jp<https://aus01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.servcorp.co.jp%2F&data=04%7C01%7Cmao.shibata%40servcorp.co.jp%7Ca0e8d3aad715460d59ef08d8a326abcd%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637438733822481689%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7UxOW9yKRiciuQ0dRjgSrTgtbJH%2BtHAw%2BHXQmkdURBE%3D&reserved=0>

<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.servcorp.co.jp%2F&data=04%7C01%7Cmao.shibata%40servcorp.co.jp%7Ca0e8d3aad715460d59ef08d8a326abcd%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637438733822481689%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MpE3WfM8g8n8S1UlYe0y8KHXBwIivvFtjqRFcf0CrR4%3D&reserved=0>
The World’s Best Serviced Offices, Virtual Offices & Coworking
160 locations worldwide

<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.servcorp.co.jp%2Fblog%2F&data=04%7C01%7Cmao.shibata%40servcorp.co.jp%7Ca0e8d3aad715460d59ef08d8a326abcd%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637438733822491687%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=E9v51ijbxyYv2qU7g%2FIzyyfS0p3bAqHHR4KD6I73wMI%3D&reserved=0>   <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FServcorpJapan&data=04%7C01%7Cmao.shibata%40servcorp.co.jp%7Ca0e8d3aad715460d59ef08d8a326abcd%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637438733822491687%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=76iUCoZk2zuYi9%2Fy0MQGExonHjrM1JH9vVUh7lQJC3k%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fservcorpjapan&data=04%7C01%7Cmao.shibata%40servcorp.co.jp%7Ca0e8d3aad715460d59ef08d8a326abcd%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637438733822501676%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Byxv3fVCGtwt3bvYgBmoE8b%2FerxL9yjT%2F2Ncuj%2BHLWg%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fservcorpjapan%2F&data=04%7C01%7Cmao.shibata%40servcorp.co.jp%7Ca0e8d3aad715460d59ef08d8a326abcd%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637438733822501676%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vfyCcIab1ftSGRaGgvGa2tiC42AgsPWwEkZecispSvM%3D&reserved=0>    <https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2FServcorpJapan&data=04%7C01%7Cmao.shibata%40servcorp.co.jp%7Ca0e8d3aad715460d59ef08d8a326abcd%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637438733822511670%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=26blvKLAG%2BMyFrJ2MhnSlhw7hN79AoT5UrSDu11vcAI%3D&reserved=0>

<https://aus01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.servcorp.co.jp%2F&data=04%7C01%7Cmao.shibata%40servcorp.co.jp%7Ca0e8d3aad715460d59ef08d8a326abcd%7C6029dcbf413448ebaae5fa82d7271b8b%7C1%7C0%7C637438733822521669%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=A0ir7oE4%2BTes14rO03g9GW0oqRNBMsN6ndqfEwalGMI%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, December 17, 2020 3:48 PM
To: Client Queries - Osaka YOS <[email-masked]<mailto:[email-masked]>>; Kaho Ogawa <[email-masked]<mailto:[email-masked]>>
Cc: saurabh <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Akihiko Yamamoto, LSM <[email-masked]<mailto:[email-masked]>>
Subject: Faulty Products - Needs to be sent to EPOS Tokyo

Dear Yoshimoto and Kaho,

I hope you are doing well and also staying safe!

I would request you to please advise if it is possible to send the below-mentioned equipment to the EPOS Tokyo office as the EPOS client specifically asked to inspect the products themselves.

1. Product Name - PC 8 USB headset
   Customer Name - 宮本千尋

2. Product Name - SC 260 USB MS II
    Customer Name - Orie Ikeda

They need to be shipped to the below-mentioned address.

Company: EPOS Japan Co., Ltd.
Name: Yoshiyuki Monobe
Address:  Solid Square, 580-16F, Horikawacho, Kawasaki Saiwai-ku, Kanagawa, 212-0013 Japan
Phone: 090-8102-2595

Have a good day!

Kind Regards,
Pritish Nandi
CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.